<?php
/**
 * @category    Pinpoint
 * @package     Pinpoint_DisableFlushButtons
 * @copyright   Copyright (c) 2020 Pinpoint Designs. (http://www.pinpointdesigns.co.uk)
 * @author      Emad ElShafie <emad@pinpointdesigns.co.uk>
 */

namespace Pinpoint\DisableFlushButtons\Helper;

/**
 * Class Data
 * @package Pinpoint\DisableFlushButtons\Helper
 */
class Data extends \Magento\Framework\App\Helper\AbstractHelper
{
    /**
     * @param $config_path
     * @return mixed
     */
    public function getConfig($config_path)
    {
        return $this->scopeConfig->getValue(
            $config_path,
            \Magento\Store\Model\ScopeInterface::SCOPE_STORE
        );
    }
}
